/* used for the name of the plugin */
"Noise Reducer" = "Réducteur de bruit";

/* used for the name of parameter 0 */
"De-click" = "Suppr-claque";

/* used for the name of parameter 1 */
"De-crackle" = "Suppr-grésill";

/* used for the name of parameter 2 */
"De-hiss" = "Suppr-souffle";

